{
    "variants": {
        "half=lower": [
		{ "model": "block/flower/0" },
		{ "model": "block/flower/01" },
		{ "model": "block/flower/001" }
		],
        "half=upper": [
		{ "model": "block/flower/1" },
		{ "model": "block/flower/02" },
		{ "model": "block/flower/002" }
		]
    }
}
